/* mini kosár */
.wc-block-mini-cart__button .wc-block-mini-cart__badge {
    font-weight: 400 !important;
    height: 1.6em !important;
    width: 1.6em !important;
    border-radius: 1em !important;
}
.wc-block-mini-cart__drawer .wc-block-cart-items__row .wc-block-components-product-metadata__description,
.wc-block-mini-cart__drawer .wc-block-cart-items__row .wc-block-cart-item__prices,
.wc-block-mini-cart__drawer .wc-block-cart-items__row .wc-block-components-product-badge.wc-block-components-product-low-stock-badge,
.wc-block-mini-cart__drawer .wc-block-components-totals-item__description {
	display: none !important;
}
.wc-block-mini-cart__drawer .wc-block-cart-item__quantity {
    display: flex !important;
    align-items: center !important;
    gap: 15px !important;
}
.wc-block-mini-cart__drawer .wc-block-cart-item__quantity .wc-block-components-quantity-selector {
    margin: 0 !important;
}
@media only screen and (max-width: 768px) {
    .wc-block-mini-cart__drawer {
        max-width: calc(100vw - 35px) !important;
    }
}